Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.sendrealm.com/audiences/{id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.sendrealm.com/audiences/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.sendrealm.com/audiences/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "status": 123, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "error": null, "metadata": null }
{ "status": 123, "error": { "code": "<string>", "message": "<string>", "details": null } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Audience
Show child attributes